Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000337SAO Utils[All Projects] 插件/Plug-inpublic2013-11-15 01:552014-02-04 03:43
Reporterthiece 
Assigned To 
PrioritynormalSeverityfeatureReproducibilitysometimes
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version8
Product Version0.2.0 (Alpha 2) 
Target Version0.2.2 (Alpha 2 Hotfix 2)Fixed in Version0.2.2 (Alpha 2 Hotfix 2) 
Summary0000337: HP-Bar添加更新频率选项
Description如果我执行了某种内存清理软件,那么内存被迅速排空之后,任务管理器显示的内存余额和HP扩展信息上面的就会不一样。但过一会儿就会恢复正常,初步断定应该是检测频率的问题。
Steps To Reproduce运行一款大型吃软件>看见HP扩展信息上面的内容更新了之后迅速的退出。因为不是一个上面难复原,难表达的,我就不添加图片解释了。
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000339resolved 插件部分HP-Bar 充電問題 

-  Notes
(0000234)
paoqianxjx (reporter)
2013-12-03 11:22

如果增加检测频率可能会在一定程度上增加资源占用,如果真的要解决的话希望能够在插件设置中增加可选检测频率的选项。

- Issue History
Date Modified Username Field Change
2013-11-15 01:55 thiece New Issue
2013-12-03 11:22 paoqianxjx Note Added: 0000234
2014-02-03 22:10 GPBeta Severity minor => feature
2014-02-03 22:10 GPBeta Status new => resolved
2014-02-03 22:10 GPBeta Resolution open => fixed
2014-02-03 22:10 GPBeta Target Version => 0.2.2 (Alpha 2 Hotfix 2)
2014-02-03 22:10 GPBeta Summary HP血条扩展信息内存显示问题 => HP-Bar添加更新频率选项
2014-02-03 23:34 GPBeta Relationship added has duplicate 0000339
2014-02-04 03:43 GPBeta Fixed in Version => 0.2.2 (Alpha 2 Hotfix 2)
2014-07-02 15:49 Sterben Issue cloned: 0000495


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker